package frames;

import javax.swing.JFrame;
import javax.swing.JPanel;

@SuppressWarnings("serial")
public class MainFrame extends JFrame {
	public MainFrame(JPanel panel){
		this.add(panel);
		this.setLocationRelativeTo(null);
		this.setLocation(2000, 80);
		this.setSize(800, 800);
		this.setVisible(true);
		this.setDefaultCloseOperation(EXIT_ON_CLOSE);
		this.setResizable(false);
		
	}
}
